RHEL Packages

docker

Docker Version: 1.12 or later Yum repository: rhel-7-server-extras-rpms Offical install documentation: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html/getting_started_with_containers/get_started_with_docker_formatted_container_images

Dependencies:

  • bash-0:4.2.46-28.el7.x86_64
  • audit-libs-0:2.6.5-3.el7_3.1.x86_64
  • systemd-libs-0:219-42.el7_4.6.x86_64
  • systemd-0:219-30.el7.x86_64
  • device-mapper-libs-7:1.02.107-5.el7_2.1.x86_64
  • glibc-0:2.17-157.el7_3.4.i686
  • libgpg-error-0:1.12-3.el7.x86_64
  • docker-client-2:1.13.1-53.git774336d.el7.x86_64
  • glibc-0:2.17-106.el7_2.4.x86_64
  • libseccomp-0:2.1.1-2.el7.x86_64
  • libassuan-0:2.1.0-3.el7.x86_64
  • docker-common-2:1.13.1-53.git774336d.el7.x86_64
  • gpgme-0:1.3.2-5.el7.x86_64

docker-python

Yum repository: rhel-7-server-extras-rpms

Dependencies:

  • python-0:2.7.5-39.el7_2.x86_64
  • python-six-0:1.3.0-4.el7.noarch
  • python-requests-0:2.6.0-1.el7_1.noarch
  • python-websocket-client-0:0.32.0-115.el7.noarch
  • docker-2:1.12.6-71.git3e8e77d.el7.x86_64

docker-selinux

Yum repository: rhel-7-server-extras-rpms

Dependencies:

  • bash-0:4.2.46-28.el7.x86_64
  • selinux-policy-targeted-0:3.13.1-166.el7_4.7.noarch
  • policycoreutils-0:2.5-11.el7_3.x86_64
  • selinux-policy-mls-0:3.13.1-102.el7_3.13.noarch
  • selinux-policy-minimum-0:3.13.1-166.el7_4.5.noarch
  • policycoreutils-python-0:2.2.5-11.el7_0.1.x86_64
  • libselinux-utils-0:2.5-11.el7.x86_64

ansible

Ansible version: 2.4 or later Yum repository: rhel-7-server-extras-rpms Offical install doc: https://access.redhat.com/articles/3050101

Dependencies:

  • python-passlib-0:1.6.5-2.el7.noarch
  • python-cryptography-0:0.8.2-1.el7.x86_64
  • python-paramiko-0:2.1.1-2.el7.noarch
  • python-jinja2-0:2.7.2-2.el7.noarch
  • python-six-0:1.3.0-4.el7.noarch
  • python-0:2.7.5-39.el7_2.x86_64
  • PyYAML-0:3.10-11.el7.x86_64
  • python2-cryptography-0:1.3.1-3.el7.x86_64
  • python2-jmespath-0:0.9.0-3.el7.noarch
  • python-setuptools-0:0.9.8-4.el7.noarch
  • sshpass-0:1.06-2.el7.x86_64
  • python-httplib2-0:0.9.2-1.el7.noarch

results matching ""

    No results matching ""